// Dracula colors
$bg: #282A36;
$current-line: #44475A;
$fg: #F8F8F2;
$comment: #6272A4;
$cyan: #8BE9FD;
$green: #50FA7B;
$orange: #FFB86C;
$pink: #FF79C6;
$purple: #BD93F9;
$red: #FF5555;
$yellow: #F1FA8C;
// The color scheme
// dark theme colors
$background-color: $bg;
$foreground-color: $fg;
$secondary-color: $comment;
$highlight-color: $pink;
$greeting-color: $yellow;
// light theme colors
$light-background-color: $fg;
$light-foreground-color: $bg;
$light-highlight-color: $purple;
$light-greeting-color: $bg;

// These variables are used for responsiveness
$small-screen-width: 900px;
$medium-screen-width: 1200px;
$website-max-width: 1920px;
